uuid: d384d0ee-4a42-4dc9-b737-d29e9b3746b4
langcode: nl
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment.created
field_name: created
entity_type: comment
bundle: comment
label: Aangemaakt
description: 'De tijd waarop de reactie is aangemaakt.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
